Affected packages

Packages affected by device-mapper-libs upgrade from 1.02.198-1.fc41 to 1.02.198-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
deepin-file-manager build 3 19 days ago
dtv-scan-tables build 4 13 days ago
kio-ftps build None 16 days ago
kate4 build None 16 days ago
kwalletmanager build None 16 days ago
kcoloredit build None 16 days ago
kio_mtp build None 16 days ago
kwooty build None 16 days ago
kremotecontrol build None 16 days ago
rekonq build None 16 days ago
kmid2 build None 17 days ago
kde-workspace build None 17 days ago
gimagereader build None 17 days ago
kpilot build None 17 days ago
baloo build None 17 days ago
kde-l10n build None 17 days ago
guestfs-tools build None 17 days ago
buildstream build None 18 days ago
kde-runtime build None 18 days ago
kdepim4 build None 18 days ago
koffice-kivio build None 18 days ago
kdepimlibs build None 19 days ago
wine build None 19 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by device-mapper-libs upgrade from 1.02.198-1.fc41 to 1.02.198-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.